EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

View an e-book.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPCIONS]

--continue
    Continue reading at the previously opened book

--debug-javascript
    Dirigeix les alertes de javascript i els missatges de consola a la consola

--detach
    Detach from the controlling terminal, if any (Linux only)

--full-screen, --fullscreen, -f
    Si s'indica, s'intentarà que la finestra del visualitzador s'obri en pantalla completa.

--help, -h
    mostra aquest missatge d'ajut i surt

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something".

--raise-window
    Si s'indica, la finestra del visualitzador intentarà anar al primer pla quan s'iniciï.

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal